## videogen 0.21

=== Makefile ===
#
# Makefile for videogen by Szabolcs Rumi, (c) 1997-2001

BINDIR = /usr/X11/bin
MANDIR = /usr/X11/man

CFLAGS = -Wall -g -O
LIBS = -lm

# common targets
videogen:
	gcc videogen.c $(CFLAGS) $(LIBS) -o videogen

clean:
	rm -f videogen core

distclean:
	rm -f videogen core *~

all:
	$(MAKE) clean videogen

install:
	$(MAKE) all
	strip videogen
	cp videogen $(BINDIR)
	cp videogen.1x $(MANDIR)/man1

uninstall:
	rm -f $(BINDIR)/videogen
	rm -f $(MANDIR)/man1/videogen.1x
