## videogen 0.33

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # |     videogen                                          |
 # |                                                       |
 # |     a simple XFree86 Modeline calculator              |
-# |     (c) 1997-2002, Szabolcs Rumi                      |   
+# |     (c) 1997-2003, Szabolcs Rumi                      |   
 # |                                                       |
-# |     http://www.rtfm.hu/videogen                       |
+# |     http://www.dynaweb.hu/opensource/videogen         |
 # |                                                       |
 # |     the videogen package is distributed under the     |
 # |     GNU General Public License Version 2 (GPLv2)      |
@@ -26,15 +26,15 @@
 # uncomment the definitions appropriate for your environment below
 
 # Linux, FreeBSD, NetBSD, etc. (GNU cc, GNU make)
-CC = gcc
-CFLAGS = -Wall -O -g
-CDEFS = -D_POSIX_SOURCE
+#CC = gcc
+#CFLAGS = -Wall -O -g
+#CDEFS = -D_POSIX_SOURCE
+#LIBS = -lm
+
+# SunOS 5.8/5.9 (Sun Forte cc, GNU make)
+CC = cc
+CFLAGS =
 LIBS = -lm
-
-# SunOS 5.8 (Sun cc, GNU make)
-#CC = cc
-#CFLAGS = -O
-#LIBS = -lm
 
 # SGI IRIX 6.5 (MIPSpro cc, GNU make)
 #CC = cc
