=== debian/control ===
Source: videogen
Section: x11
Priority: optional
Maintainer: Bas Zoetekouw <bas@debian.org>
Standards-Version: 4.3.0
Build-Depends: debhelper (>=11), flex, bison
Homepage: http://www.dynaweb.hu/opensource/videogen/
Rules-Requires-Root: no

Package: videogen
Architecture: any
Depends: bc, ${shlibs:Depends}, ${misc:Depends}
Recommends: dialog | whiptail | zenity
Description: Create arbitrary-res modelines using hardware parameters
 Videogen is a small but nice utility to create modelines you can
 insert into your xorg.conf and fb.modes files.
 .
 Modeline is created by telling the program the resolution you want
 and your video hardware parameters (maximum video adapter
 bandwidth, maximum HCF and VCF of the monitor etc).
 .
 Note that for most modern installations, Xorg will handle its own modesetting
 automatically, and you don't need videogen to generate any Modelines.
 .
 The tool 'some_modes' may help you to create some common modes fast.
