=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all future=+all qa=+all reproducible=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND  = -Wall -Wextra -Wpedantic -DYY_NO_UNPUT -DYY_NO_INPUT


%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- LIBS="${LDFLAGS} -lm" CFLAGS="${CPPFLAGS} ${CFLAGS}"

# don't run make install, which is broken; we install required vinaries directly using debian/*.install
override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
