=== debian/watch ===
version=4

http://www.dynaweb.hu/opensource/videogen/ \
	download/videogen-([\d.]+)\.tar\.gz
